Bug 533734 - Can we have perl-XML-LibXSLT for EPEL - EL5
Summary: Can we have perl-XML-LibXSLT for EPEL - EL5
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-XML-LibXSLT
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-08 20:19 UTC by Nicolas Chauvet (kwizart)
Modified: 2010-05-26 00:02 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2009-12-03 07:07:57 UTC


Attachments (Terms of Use)

Description Nicolas Chauvet (kwizart) 2009-11-08 20:19:26 UTC
Description of problem:
Can we have perl-XML-LibXSLT for EPEL - EL5

Version-Release number of selected component (if applicable): 1.58 (it needs to match the perl(XML::LibXML) version.
I can help to maintain it there.

Suggested SRPM:
http://kwizart.fedorapeople.org/review/perl-XML-LibXSLT-1.58-0.el5.src.rpm

Comment 1 Bug Zapper 2009-11-16 15:19:51 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Nicolas Chauvet (kwizart) 2009-11-30 21:12:22 UTC
cc'd mmaslano as the current active maintainer.

Comment 3 Marcela Mašláňová 2009-12-01 08:49:36 UTC
(In reply to comment #2)
> cc'd mmaslano as the current active maintainer.  

I have no problem with branching, but I didn't find review ticket for this package. So, the branching shouldn't be possible until someone review it.

Comment 4 Paul Howarth 2009-12-01 09:56:42 UTC
I think the ticket you're looking for is Bug #149766.

Comment 5 Marcela Mašláňová 2009-12-03 07:07:40 UTC
perl-XML-LibXSLT-1.58-5.el5

Comment 6 Marcela Mašláňová 2009-12-03 07:07:57 UTC
perl-XML-LibXSLT-1.58-5.el5

Comment 7 Nicolas Chauvet (kwizart) 2010-04-12 14:37:28 UTC
Where can I have it? Doesn't seems available in 5.5 at least
ftp://ftp.redhat.com/redhat/linux/enterprise/5Server/en/os/SRPMS/ ?!

Comment 8 Nicolas Chauvet (kwizart) 2010-04-12 15:39:53 UTC
I've found it here but the package wasn't even pushed to testing
http://koji.fedoraproject.org/koji/buildinfo?buildID=144171

Comment 9 Fedora Update System 2010-04-13 06:37:07 UTC
perl-XML-LibXSLT-1.58-5.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/perl-XML-LibXSLT-1.58-5.el5

Comment 10 Marcela Mašláňová 2010-04-13 06:41:47 UTC
I'm sorry, I forgot create an update.

Comment 11 Fedora Update System 2010-05-26 00:02:13 UTC
perl-XML-LibXSLT-1.58-5.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.